[Interface]
PrivateKey = MH1Q3gNQwLVtfsg6YxjZwUd9eTCB374um33DJg1jhH4=
Address = 10.102.89.2/24, fd11:5ee:bad:c0de::a66:5902/64
DNS = 9.9.9.9, 149.112.112.112

[Peer]
PublicKey = mXffFDv1hRw2N5Fouz9gQgtD2evcr6ghue6uX+lxOgQ=
PresharedKey = Wdyjsq82sKnwePFMyrpSz8yvHx9A34cf01+M/IzbYsQ=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = naspiluke.duckdns.org:51820
